import request from '@/utils/request'

// 查询用户操作日志对象列表
export function listUserOperationLog(query) {
  return request({
    url: '/his/userOperationLog/list',
    method: 'get',
    params: query
  })
}
